- args:
    cascade: false
    read_only: false
    sql: |-
      alter table "public"."audit_trail" drop constraint "audit_trail_useremail_fkey",
                   add constraint "audit_trail_useremail_fkey"
                   foreign key ("useremail")
                   references "public"."users"
                   ("email") on update cascade on delete set null;
  type: run_sql
